body { 
font-family: "Trebuchet MS", sans-serif; 
line-height: 1.5;
font-size: 14px;
background: #E1F1F8;
margin: 0;
padding: 0;
}

a { color: #0066cc; text-decoration: none;}
a:hover { color: #880000; }

h1 {
margin: 0;
padding-left: 20px;
}
h1 a { text-decoration: none; color: #F9F7ED; }
h1 a:hover { border-bottom: 1px solid #F9F7ED; color: #F9F7ED; }

#wrap { 
width: 730px;
margin: 20px auto;
background: #fff;
padding: 20px;
}

#header {
	height: 100px;
	line-height: 100px;
	background-color: #336600;
}

#menu {
background: #356AA0;
height: 30px;
line-height: 30px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 0px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 13px;
font-weight: 600;
}
#menu ul li a:hover {
color: #fff;
background: #CF4D4F;
}

#content {
float: right;
width: 480px;
background: #F9F7ED;
margin-top: 20px;
}
#content h2 {
	margin: 0;
	color: #F9F7ED;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
	font-size: 16px;
	background-color: #CF4D4F;
}

#content p { padding: 0 10px 10px 10px; color: #2323aa;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
float: left;
margin-top: 20px;
width: 230px;
background: #eee;
border-bottom: 5px solid #eee;
}

#sidebar h3 {
	height: 30px;
	line-height: 30px;
	font-weight: 600;
	font-size: 14px;
	margin: 0;
	padding: 0 0 0 10px;
	color: #F9F7ED;
	background-color: #996633;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
padding: 10px 0 20px 30px;
margin: 0;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#sidebar ul ul { padding: 2px 0 2px 20px; }

#footer { 
background: #2C2D2F;
padding: 10px 0;
text-align: center;
color: #fff;
margin-top: 20px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { text-decoration: underline; }
